View Issue Details

IDProjectCategoryView StatusLast Update
0000025ΑΠΟΛΛΩΝΆλλοpublic7/03/2016 15:54
ReporterjohnsonAssigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.56 
Target Version0.57Fixed in Version0.57 
Summary0000025: Περισσότεροι τύποι πεδίων
DescriptionΝα προστεθούν οι παρακάτω τύποι πεδίων:
- Αριθμός (με άνω και κάτω όριο)
- Λίστα τιμών (σταθερή)
- Λίστα τιμών (ευέλικτη)
- Λίστα πολλαπλής επιλογής
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
26/02/2016 10:35 johnson New Issue
26/02/2016 15:29 johnson Status new => assigned
6/03/2016 9:40 johnson Category Ρυθμίσεις => Άλλο
6/03/2016 11:20 johnson Fixed in version => 0.57
6/03/2016 11:20 johnson Status assigned => resolved
6/03/2016 11:20 johnson Resolution open => fixed
6/03/2016 11:20 johnson Assigned To => johnson
6/03/2016 19:40 johnson Assigned To johnson =>
7/03/2016 15:54 johnson Product Version => 0.56
7/03/2016 15:54 johnson Fixed in Version => 0.57
7/03/2016 15:54 johnson Target Version => 0.57